Modeling HTML files
===================

Forecasting ensemble
--------------------
.. raw:: html
   :file: _static/html/Forecasting Ensemble.html

Forecasting 
-----------
.. raw:: html
   :file: _static/html/Forecasting-SH_31_Jan_2018_v1.html 

